<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.entbase.mapper.TREntPriseTypeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.entbase.entity.TREntPriseType">
        <id column="ENTTYPEID" property="enttypeid" />
        <result column="DISPLAYVALUE" property="displayvalue" />
        <result column="PRINTVALUE" property="printvalue" />
        <result column="PENTTYPEID" property="penttypeid" />
        <result column="ECOPROPERTY" property="ecoproperty" />
        <result column="CORPORATION" property="corporation" />
        <result column="STANDARD" property="standard" />
        <result column="LAUPTIME" property="lauptime" />
        <result column="AREA_CODE" property="areaCode" />
        <result column="PARTYTYPE" property="partytype" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ENTTYPEID, DISPLAYVALUE, PRINTVALUE, PENTTYPEID, ECOPROPERTY, CORPORATION, STANDARD, LAUPTIME, AREA_CODE, PARTYTYPE
    </sql>

</mapper>
